@font-face {
    font-family: 'chunk-five-ex'; 
    src: url('fonts/chunk-five-ex.eot');
    src: url('fonts/chunk-five-ex.eot?#iefix') format('embedded-opentype'),
         url('fonts/chunk-five-ex.woff') format('woff'),
         url('fonts/chunk-five-ex.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'century-gothic';
    src: url('fonts/century-gothic.eot');
    src: url('fonts/century-gothic.eot?#iefix') format('embedded-opentype'),
         url('fonts/century-gothic.woff') format('woff'),
         url('fonts/century-gothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'century-gothic-bold';
    src: url('fonts/century-gothic-bold.eot');
    src: url('fonts/century-gothic-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/century-gothic-bold.woff') format('woff'),
         url('fonts/century-gothic-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'century-gothic-italic';
    src: url('fonts/century-gothic-italic.eot');
    src: url('fonts/century-gothic-italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/century-gothic-italic.woff') format('woff'),
         url('fonts/century-gothic-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceCodePro';
    src: url('fonts/SourceCodePro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceCodePro-bold'; text-transform: uppercase;  
    src: url('fonts/SourceCodePro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt-sans-narrow-bold';
    src: url('fonts/pt-sans-narrow-bold.eot');
    src: url('fonts/pt-sans-narrow-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt-sans-narrow-bold.woff') format('woff'),
         url('fonts/pt-sans-narrow-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt-sans-regular';
    src: url('fonts/pt-sans-regular.eot');
    src: url('fonts/pt-sans-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt-sans-regular.woff') format('woff'),
         url('fonts/pt-sans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*{ margin: 0; padding: 0; outline:none;}
a, input, button, textarea{outline:none;  font-size:16px;}
a:hover{text-decoration:none}
video {background: #000; }
img{border:0;}
button{cursor:pointer}
html, body {height: 100%; margin: 0; padding: 0; font-family: 'century-gothic'; background:#fafad7 url(../img/bg/yellow.jpg);}
.clear{clear: both;height:0px;}	
select{-moz-appearance: none;-webkit-appearance: none;appearance: none; }
select::-ms-expand{    display: none;}
.shadow{-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.45);-moz-box-shadow:    2px 2px 5px 0px rgba(0, 0, 0, 0.45);box-shadow:         2px 2px 5px 0px rgba(0, 0, 0, 0.45);}
.wrapper{min-height: 100%;  text-align:left; position:relative; min-width:1300px;  }
.wrapper_back {height: 100%; position: absolute; top: 0; z-index: -1;left: 0px; right: 0px;}
.innerwrapper{width:1280px; height:100%; margin:0 auto; position:relative}
header{ height:160px; width:100%;  background:#fff;}
header a.logo{position:absolute; left:35px; top:45px; display:block; width:115px; height:115px; border-radius:152px; overflow:hidden; z-index:98;
-webkit-box-shadow: 3px 1px 5px 0px rgba(0, 0, 0, 0.35);
-moz-box-shadow:    3px 1px 5px 0px rgba(0, 0, 0, 0.35);
box-shadow:         3px 1px 5px 0px rgba(0, 0, 0, 0.35);}
header a.logo img {width: 100%;}
.target-content {font-size: inherit; color: inherit; font-family: inherit; text-decoration: none;}
header .topline{ background:#192953; height:42px; width:100%}
header .topline nav{display:block; width:100%; text-align:center; font-size:0;}
header .topline nav ul{display:block;  text-align:center;}

header .topline nav ul > li > ul{display:none; position:absolute; left:0; top:42px; background:#4b77eb; text-align:left; padding:2px 0 10px; z-index:99;}
header .topline nav ul > li > ul:before,
header .topline nav ul > li > ul:after{ width:110px; height:7px; display:block; content:"";
position:absolute; left:0; bottom:-7px;}
header .topline nav ul > li > ul:before{left:auto; right:0; background-position:-653px 0;}



header .topline nav ul > li > ul a{display:block; }
header .topline nav ul > li > ul li, header .topline nav ul > li > ul a{display:block; width:auto }
header .topline nav ul li{list-style:none; position:relative; display:inline-block; vertical-align:top; margin-right:1px;}
header .topline nav ul li li{display:block}

header .topline nav ul li a {display:block; min-height:39px; padding:3px 15px 0px; font-family: 'century-gothic'; color:#fff; text-decoration:none; font-size:22px; font-weight:bold; transition:0.1s; font-family:'pt-sans-regular'}
header .topline nav ul li li a{font-size:21px;}
header .topline nav ul > li.active > a, header .topline nav ul > li:hover > a, header .topline nav ul > li > a:hover{ background:#4b77eb}
header .topline nav ul > li:hover > ul{display:block}
header .topline nav ul  ul li.active  a, header .topline nav ul  ul li  a:hover{ background:#192953}
header .bottomline{ font-size:33px; color:#192953;font-family: 'chunk-five-ex'; text-align:right}
header .bottomline p{margin-right:19px; margin-top:32px;}
.intro{  width:100%; height:642px; background:#aaa52d url(../img/bg/header.jpg) center center repeat-y; background-size:cover}
.intro .innerwrapper{ }
.intro .slgn{font-family: 'pt-sans-narrow-bold'; font-size:25px; color:#fff;text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.35); text-align:center; width:800px; position:relative; left:0; top:15px;	}
.slgn2 {font-family: 'pt-sans-narrow-bold';
font-size: 25px;
color: #fff;
text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.35);
text-align: center;
width: 800px;
left: 0;
position: relative;
bottom: 5px;}
.tslider img {position: relative; top: 0;}
.intro .jcarousel-next {display: none; top: -2000px;}
.intro .jcarousel-prev {display: none; top: -2000px;}
.birlink {  bottom: 15px;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    left: 55px;
    position: absolute;
    text-transform: uppercase;
	 -webkit-animation: blink5 2s linear infinite; 
	 animation: blink5 2s linear infinite;
	 text-shadow: 1px 1px 2px black, 0 0 1em purple;
	 }
@-webkit-keyframes blink1 { 0% { color: rgba(34, 34, 34, 1); } 50% { color: rgba(34, 34, 34, 0); } 100% { color: rgba(34, 34, 34, 1); } } 
@keyframes blink1 { 0% { color: rgba(34, 34, 34, 1); } 50% { color: rgba(34, 34, 34, 0); } 100% { color: rgba(34, 34, 34, 1); } }
@-webkit-keyframes blink { 50% { color: rgb(34, 34, 34); } 51% { color: rgba(34, 34, 34, 0); } 100% { color: rgba(34, 34, 34, 0); } } 
@keyframes blink { 50% { color: rgb(34, 34, 34); } 51% { color: rgba(34, 34, 34, 0); } 100% { color: rgba(34, 34, 34, 0); } }
@-webkit-keyframes blink5 { 0% { color: #fff; } 50% { color: #192953; } 100% { color: #fff; } } 
@keyframes blink5 { 0% { color: #fff; } 50% { color: #192953; } 100% { color: #fff; } }
.intro .day-birthday{ float:right;  margin-right:15px; width:444px; height:623px; background:#fff; border-radius:10px;
-webkit-box-shadow: 3px 1px 5px 0px rgba(0, 0, 0, 0.35);-moz-box-shadow:    3px 1px 5px 0px rgba(0, 0, 0, 0.35);box-shadow:         3px 1px 5px 0px rgba(0, 0, 0, 0.35);
position:relative;text-align:center;margin-top:10px;}
.intro .day-birthday .foto{width:425px; height:505px; margin:69px auto 8px; border-radius:0 0 10px 10px; overflow:hidden; position:relative;}
.intro .day-birthday .foto a{ position:absolute; bottom:10px; left:73px; display:block; width:284px; padding-top:6px; height:46px; border-radius:10px; border:2px solid #ba2957; z-index:2;
text-align:center; font-size:28px; color:#e50341;font-family: 'century-gothic-bold'; text-decoration:none;
background: #ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #d2d2d6 100%);background: -webkit-linear-gradient(top,  #ffffff 0%,#d2d2d6 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#d2d2d6 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d6',GradientType=0 );}
.intro .day-birthday .foto a:hover{ color:#fff;border:2px solid #fff;
background: #ff5f74;background: -moz-linear-gradient(top,  #ff5f74 2%, #ff8496 35%, #e2255c 100%);background: -webkit-linear-gradient(top,  #ff5f74 2%,#ff8496 35%,#e2255c 100%);
background: linear-gradient(to bottom,  #ff5f74 2%,#ff8496 35%,#e2255c 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5f74', endColorstr='#e2255c',GradientType=0 );
-webkit-box-shadow: inset 2px 1px 7px 3px rgba(168, 5, 57, 0.75);-moz-box-shadow:    inset 2px 1px 7px 3px rgba(168, 5, 57, 0.75);box-shadow:         inset 2px 1px 7px 3px rgba(168, 5, 57, 0.75); 	}
.intro .day-birthday .header{ width:500px; height:78px; background:url(../img/ico/sprite.png) 0 0 no-repeat; position:absolute; left:-23px; top:8px;}
.intro .day-birthday a.parad{ font-size:25px; color:#000; text-transform:uppercase; font-family: 'SourceCodePro';}
.intro .day-birthday .foto .over{ position:absolute; top:0; left:0; width: calc(100% - 70px); height: calc(100% - 100px); background-color:rgba(0,0,0,0.7); color:#fff; text-align:left; padding:50px 35px; z-index:1;font-family: 'century-gothic'; font-size:21px;line-height:1.2; opacity:0; transition:0.1s}
.intro .day-birthday .over h3{ font-size:30px; font-weight:normal; margin-bottom:30px; }
.intro .day-birthday .foto:hover .over{ opacity:1;}
.intro .day-afis{     background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    box-shadow: 3px 1px 5px 0 rgba(0, 0, 0, 0.35);
    float: right;
    height: 623px;
    margin-right: 15px;
    margin-top: 10px;
    position: relative;
    text-align: center;
    width: 444px;}
.intro .day-afis .foto{width:425px; height:505px; margin:69px auto 8px; border-radius:0 0 10px 10px; overflow:hidden; position:relative;}
.intro .day-afis .foto a{ position:absolute; bottom:10px; left:73px; display:block; width:284px; padding-top:6px; height:46px; border-radius:10px; border:2px solid #ba2957; z-index:2;
text-align:center; font-size:28px; color:#e50341;font-family: 'century-gothic-bold'; text-decoration:none;
background: #ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #d2d2d6 100%);background: -webkit-linear-gradient(top,  #ffffff 0%,#d2d2d6 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#d2d2d6 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d6',GradientType=0 );}
.intro .day-afis .foto a:hover{ color:#fff;border:2px solid #fff;
background: #ff5f74;background: -moz-linear-gradient(top,  #ff5f74 2%, #ff8496 35%, #e2255c 100%);background: -webkit-linear-gradient(top,  #ff5f74 2%,#ff8496 35%,#e2255c 100%);
background: linear-gradient(to bottom,  #ff5f74 2%,#ff8496 35%,#e2255c 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5f74', endColorstr='#e2255c',GradientType=0 );
-webkit-box-shadow: inset 2px 1px 7px 3px rgba(168, 5, 57, 0.75);-moz-box-shadow:    inset 2px 1px 7px 3px rgba(168, 5, 57, 0.75);box-shadow:         inset 2px 1px 7px 3px rgba(168, 5, 57, 0.75); 	}
.intro .day-afis .header{ width:500px; height:78px; background:url(../img/bg/afishead.png) 0 0 no-repeat; position:absolute; left:-23px; top:8px;}
.intro .day-afis a.parad{ font-size:25px; color:#000; text-transform:uppercase; font-family: 'SourceCodePro';}
.intro .day-afis .foto .over{ position:absolute; top:0; left:0; width: calc(100% - 70px); height: calc(100% - 100px); background-color:rgba(0,0,0,0.7); color:#fff; text-align:left; padding:50px 35px; z-index:1;font-family: 'century-gothic'; font-size:21px;line-height:1.2; opacity:0; transition:0.1s}
.intro .day-afis .over h3{ font-size:30px; font-weight:normal; margin-bottom:30px; }
.intro .day-afis .foto:hover .over{ opacity:1;}

.you-do-to-us{ height:457px; overflow:hidden; background:#192953; text-align:center;padding:30px 0 50px; position:relative;  }
.you-do-to-us:after{ display:block; content:""; height:2px; width:100%; background:url(../img/bg/bgdashline.png) repeat-x; position:absolute; left:0; bottom:12px; }
.you-do-to-us h2{font-family: 'SourceCodePro-bold'; text-transform: uppercase;  font-size:35px; font-weight:normal; text-align:center; line-height:1; padding-bottom:46px; background:url(../img/bg/linebg.png) center bottom no-repeat; color:#fff;  margin-bottom:40px;}
.you-do-to-us ul{font-size:0;}
.you-do-to-us li{ display:inline-block; text-align:center; vertical-align:top; position:relative ; margin:0 20px;
   -moz-user-select: none;    -khtml-user-select: none;   user-select: none;  }
.you-do-to-us li a{text-decoration:none; display:block; width:210px; position:relative;  -moz-user-select: none;    -khtml-user-select: none;    user-select: none;  }
.you-do-to-us li a .imgs{width:100%; height:255px; position:relative}
.you-do-to-us li a .cpt{ font-size:20px; display:block; color:#fff;     font-family: 'century-gothic-italic'; line-height:1.1; margin-top:15px; opacity:1; transition:0.3s}
.you-do-to-us li a img {position:absolute; top:50%; left:50%;transition:0.3s;    -moz-user-select: none;    -khtml-user-select: none;    user-select: none; }
.you-do-to-us li a img.x1{margin:-128px 0 0 -112px; width:223px; height:255px; opacity:1 }
.you-do-to-us li a img.x2{ opacity:0;width:0px; height:0px; margin:0; }
.you-do-to-us li.active a img.x1,
.you-do-to-us li:hover a img.x1{margin:0; width:0; height:0; opacity:0}
.you-do-to-us li.active a img.x2,
.you-do-to-us li:hover a img.x2{opacity:1;margin:-166px 0 0 -143px; width:285px; height:332px;}
.you-do-to-us li.active a .cpt,
.you-do-to-us li:hover a .cpt{opacity:0;}
.send-form{ background:url(../img/bg/yellow.jpg); padding:80px 0 50px; position:relative}
.send-form:after{ display:block; content:""; height:2px; width:100%; background:url(../img/bg/bgdashline.png) repeat-x; position:absolute; left:0; bottom:12px; }
.send-form .form-left{ float:left; margin-left:20px; }
.send-form .form-right{ float:right; margin-right:20px;}
.xform{ width:510px; background:#fff; border:10px solid #69676a; padding:50px 35px 15px; position:relative;}
.xform h3{ font-size:35px; font-weight:normal;font-family: 'SourceCodePro-bold'; text-transform: uppercase;  line-height:1; width:542px; padding-top:16px; height:48px; background:#fff; border-radius:12px; text-align:center;
position:absolute; top:-37px; left:50%; margin:0 0 0 -271px; }
.xform  select, .xform input{ display:block; width:507px; height:38px; border-radius:8px; border:2px solid #dddcca; background:#f1f1ef; margin-bottom:10px; 
font-family: 'century-gothic-bold'; font-size:17.7px; text-align:center}

.xform input.error{border-color:#E51D21}


.xform  select{width:511px; background:#f1f1ef url(../img/ico/ico_ccr.png) right 15px no-repeat; height:42px;}
.xform  .select{position:relative}
.xform  .select:after{ display:block; content:""; background:#d7d5bd; width:2px; height:42px; position:absolute; right:52px; top:0;}
.xform  button{ width:286px; height:53px; background:#f0f0d0; border:none; border-radius:10px; }
.xform  button span{display:block; width:270px; height:30px; padding-top:8px; color:#fff; text-transform:uppercase;border-radius:8px; font-size:17.7px; margin-left:4px;
background: #e95179;
background: -moz-linear-gradient(top,  #e95179 0%, #ff798a 27%, #ba2856 83%);
background: -webkit-linear-gradient(top,  #e95179 0%,#ff798a 27%,#ba2856 83%);
background: linear-gradient(to bottom,  #e95179 0%,#ff798a 27%,#ba2856 83%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e95179', endColorstr='#ba2856',GradientType=0 );
border:1px solid transparent;}
.xform  .btns{text-align:center; margin-top:15px;}
.xform  button:hover{ background:#b8b8b5}
.xform  button:hover span{ background:#db4968; border:1px solid #bf2349;}


.mslider{ width:100%; height:705px; background:#fff; background-size:cover; overflow:hidden}
.slider-wrapper{ position:relative;width:100%; height:705px; overflow:hidden  }
.slide-one{ }
.slide-one .slide-one-wrapper{width:1180px; height:707px; margin:0 auto  }
.slide-one .txt{width:550px; height:420px; background:#f1f1ee; margin-top:110px; 
border:10px solid #192953; padding:35px 35px 50px; position:relative; float:left; font-size:24px; line-height:1.2; text-align:center}
.slide-one .txt .tb{height:380px; width:550px; display:table}
.slide-one .txt .tb .td{ width:100%; height:100%; display:table-cell; vertical-align:middle}
.slide-one .txt h3{ font-size:35px; font-weight:normal;font-family: 'SourceCodePro-bold'; text-transform: uppercase;  line-height:1; width:542px; padding-top:16px; height:48px; background:#f1f1ee; border-radius:12px; text-align:center; position:absolute; top:-37px; left:50%; margin:0 0 0 -271px; }
.slide-one .txt .name{ color:#c3526e; margin-top:5px;}
.slide-one img{ float:right}
.slidesjs-pagination, .slidesjs-stop, .slidesjs-play {display:none}
.slidesjs-previous, .slidesjs-next{ display:block; width:39px; height:113px; background:url(../img/ico/sprite.png) -4px -98px no-repeat;
position:absolute;  top:50%; margin-top:-57px; text-indent:-999999px; z-index:10;}
.slidesjs-previous{left:50%; margin-left:-640px}
.slidesjs-next{ right:50%;margin-right:-640px; background-position:-67px -98px}
.news{ background:#f9f9d6 url(../img/bg/yellow.jpg);width:100%; padding:30px 0 10px; position:relative}
.news:before,
.news:after{ display:block; content:""; height:2px; width:100%; background:url(../img/bg/bgdashline.png) repeat-x; position:absolute; left:0; bottom:12px; }
.news:before{bottom:auto; top:12px;}
.contacts h2,
.news h2{font-family: 'SourceCodePro-bold'; text-transform: uppercase;  font-size:35px; font-weight:normal; text-align:center; line-height:1; padding-bottom:46px; background:url(../img/bg/linebg_black.png) center bottom no-repeat;
margin-bottom:40px;}
.news-wrapper{width:100%; overflow:hidden;}
.news-over{width:110%;}
.news-one{ width:303px; height:546px; float:left; display:block; margin-right:22px; background:#fff; position:relative; color:#000}
.news-one img{position:absolute; left:0; top:0;}
.news-one div{ height:160px; width:263px; padding:10px; background:#fff; position:absolute; bottom:0; left:0; border:10px solid #192953; border-top:none; font-family: 'SourceCodePro';}
.news-one:hover div{border:10px solid #726466; border-top:none;}
.news-one div span{ display:block; font-size:14px; margin-bottom:12px;}
.news-one div p{ text-transform:uppercase; font-size:18px; line-height:1.1; max-height:5.5em; overflow:hidden; margin-bottom:10px;}
.news-one div b{ color:#000; font-size:16px;font-family: 'century-gothic'; text-decoration:none; font-weight:normal}
.news .btns{text-align:right; margin-top:35px;}
.news .btns a{ display:inline-block; width:290px; padding-top:12px; height:36px; background:#192953; color:#fff; text-decoration:none; text-align:center; border-radius:10px; font-size:17.7px;font-family: 'century-gothic-bold';}
.news .btns a:hover{background:#192953}
.our-partners{ height:auto; background:#fff; padding:15px 0 15px 0;}
.our-partners .innerwrapper .jcarousel-container{padding: 0 30px; }
.our-partners ul{width:100%; overflow:hidden }
.our-partners h2{font-family: 'SourceCodePro-bold'; text-transform: uppercase;  font-size:35px; font-weight:normal; text-align:center; line-height:1; margin-bottom:100px; }
.our-partners ul li{list-style:none; float:left; width:203px; background:url(../img/bg/vline.png) right center no-repeat; padding-right:1px; margin-right:1px; text-align:center; }
.our-partners ul li img {width: 100%; }
.our-partners ul li a{color:#585857; font-family: 'century-gothic-bold'; text-decoration:none}
.our-partners ul li p{margin-top:5px;}
.our-partners ul li a:hover{ color:#f63863}
.jcarousel-next,
.jcarousel-prev{ display:block; width:20px; height:31px; background:url(../img/ico/sprite.png) -48px -254px no-repeat; position:absolute; top:-132px; cursor:pointer}
.jcarousel-prev{left:140px;}
.jcarousel-next{right:140px; background-position:-110px -254px; }
.footerline{padding-bottom:825px;}
footer{ height:825px; width:100%; position:absolute; bottom:0; }
.contacts{ height:240px; background:#192953; width:100%; padding:30px 0 50px; position:relative; text-align:center; color:#fff;
font-family: 'century-gothic-bold'; font-size:21px;}
.contacts h2{ color:#fff; background-image:url(../img/bg/linebg_white.png);}
.contacts:before,
.contacts:after{ display:block; content:""; height:2px; width:100%; background:url(../img/bg/bgdashline_white.png) repeat-x; position:absolute; left:0; bottom:12px; }
.contacts:before{bottom:auto; top:12px;}
.contacts p{ margin-bottom:35px;}
.contacts a{ color:#fff; font-size:35px; text-decoration:none;font-family: 'century-gothic'; font-weight:bold }
.xmap{height:423px; border-bottom:2px solid #e9e9e9}
footer .btmline{ background:#454849; height:80px;font-family: 'century-gothic'; color:#fff; font-size:16px;}
footer .btmline a{color:#fff; text-decoration:none;font-size:16px;}
footer .btmline p{ position:absolute; left:0; top:20px;}
.bottomline {position: relative;}
.sociazt{position:absolute; left:450px; bottom:-35px; font-size:0;}
.sociazt a{ display:inline-block; width:45px; height:45px; background:url(../img/ico/sprite.png) 0 0 no-repeat; text-indent:-99999px; margin-right:30px;}
.sociazt a.vk{ background-position:-168px -109px;}
.sociazt a.fb{ background-position:-243px -109px;}
.sociazt a.tw{ background-position:-318px -109px;}
.sociazt a.yt{ background-position:-393px -109px;}
.sociazt a.vk:hover{ background-position:-168px -162px;}
.sociazt a.tg{ background: url(../img/ico/teleg_black.png) 0 0 no-repeat; background-size: contain;}

.sociazt a.tg:hover{ background: url(../img/ico/teleg_blue.png) 0 0 no-repeat; background-size: contain;} 

.sociazt a.fb:hover{ background-position:-243px -162px;}
.sociazt a.tw:hover{ background-position:-318px -162px;}
.sociazt a.yt:hover{ background-position:-393px -162px;}
.sociaz{position:absolute; left:400px; top:20px; font-size:0;}
.sociaz a{ display:inline-block; width:45px; height:45px; background:url(../img/ico/sprite.png) 0 0 no-repeat; text-indent:-99999px; margin-right:30px;}
.sociaz a.vk{ background-position:-168px -109px;}
.sociaz a.fb{ background-position:-243px -109px;}
.sociaz a.tw{ background-position:-318px -109px;}
.sociaz a.yt{ background-position:-393px -109px;}
.sociaz a.vk:hover{ background-position:-168px -162px;}
.sociaz a.fb:hover{ background-position:-243px -162px;}
.sociaz a.tw:hover{ background-position:-318px -162px;}
.sociaz a.yt:hover{ background-position:-393px -162px;}
.sociaz a.tg{ background: url(../img/ico/teleg_black.png) 0 0 no-repeat; background-size: contain;}

.sociaz a.tg:hover{ background: url(../img/ico/teleg_blue.png) 0 0 no-repeat; background-size: contain;} 

.txtblock .innerwrapper .sociaz {position: relative; width: 270px; margin: 0 auto; padding: 20px 0; left: 0; top: 0;}
.txtblock .innerwrapper .sociaz a{margin: 0 10px !important;}
footer .btmline .compas{position:absolute; right:70px; top:25px;}
footer .btmline .compas a{display:inline-block; margin:0 5px; vertical-align:middle}
.txtblock{ line-height:1.2}
.txtblock p{margin-bottom:25px;}
.txtblock table{width:100%; border-collapse:collapse;}

.icalendar, .iparad{ padding:45px 0 35px; background:url(../img/bg/yellow.jpg); text-align:center; font-size:24px;     font-family: 'pt-sans-regular';}
h2.black, h1.black{font-family: 'SourceCodePro-bold'; text-transform: uppercase;  font-size:35px; font-weight:normal; text-align:center; line-height:1; padding-bottom:46px; background:url(../img/bg/linebg_black.png) center bottom no-repeat;
margin-bottom:40px;}
h2.sblack, h1.sblack{font-family: 'SourceCodePro'; font-size:25px; font-weight:normal; text-align:center; line-height:1; padding-bottom:46px; background:url(../img/bg/linebg_black.png) center bottom no-repeat;
margin-bottom:40px;}
.hcom {font-size: 40px !important; font-weight: bold !important;}
.iparad-slider{ background:#fff url(../img/bg/bgslider.jpg); height:555px; width:100%; padding:45px 0; position:relative; overflow:hidden}
.iparad-slider:before,
.iparad-slider:after{ display:block; content:""; height:2px; width:100%; background:url(../img/bg/bgdashline.png) repeat-x; position:absolute; left:0; bottom:12px; }
.iparad-slider:before{bottom:auto; top:12px;}
.iparad-slider li{ list-style:none; float:left; margin-right:15px; }
.iparad-slider li a{ display:block;width:370px; height:480px; padding:35px 10px; background:#f0ecec; border-radius:12px; transition:0.1s;position:relative }
.iparad-slider li a img{border-radius:8px; position:absolute; top:35px; left:10px;}
.iparad-slider li a:hover{ background-color:#4b77eb}
.iparad-slider li a .over{ position:absolute; top:35px; left:10px; width:330px;  height: 420px; background-color:rgba(0,0,0,0.7); color:#fff; text-align:left; padding:30px 20px; z-index:1;font-family: 'pt-sans-regular'; font-size:21px;line-height:1.2; opacity:0; transition:0.1s; border-radius:8px;}
.iparad-slider li a .over h3{ font-size:30px; font-weight:normal; margin-bottom:30px; }
.iparad-slider li a:hover .over{ opacity:1;}
.iparad-slider ul{ height:560px}
.iparad-slider .jcarousel-clip{ width:1210px; margin:0 auto}
.iparad-slider .jcarousel-prev, 
.iparad-slider .jcarousel-next{ display:block; width:39px; height:113px; background:url(../img/ico/sprite.png) -4px -98px no-repeat;
position:absolute;  top:50%; margin-top:-57px; text-indent:-999999px; z-index:10;}
.iparad-slider .jcarousel-prev{left:-10px}
.iparad-slider .jcarousel-next{ right:-5px;background-position:-67px -98px}
.calendar-wrapper{ width:100%; height:1010px; overflow:hidden; position:relative; padding-bottom:10px;}
.calendar{ width:100%;position:absolute; top:0; left:0;transition:1s;}
.wrcalendar{width:1160px; background:#fff; padding:20px; margin:0 auto;-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.45);
-moz-box-shadow:    2px 2px 5px 0px rgba(0, 0, 0, 0.45);box-shadow:         2px 2px 5px 0px rgba(0, 0, 0, 0.45);}
.calendar .mounth-line{ height:64px; background:#4b77eb; border-radius:5px;}
.calendar .mounth-line a{font-family: 'SourceCodePro-bold'; text-transform: uppercase;  font-size:34px; color:#fff; background:none; border:none; width:30%; height:52px; padding-top:12px; transition:0.1s; display:inline-block; 
text-decoration:none; cursor:pointer}
.calendar .mounth-line a.cur{ color:#000; cursor:default}
.calendar .mounth-line a:hover{ color:#000}
.calendar .head-line{ margin:10px 0 20px;}
.calendar .head-line li{ width:165px; float:left; list-style:none; text-align:center; font-family: 'SourceCodePro-bold'; text-transform: uppercase;  font-size:34px; color:#716c6e;}
.calendar .head-line li.vx{ color:#4b77eb}
.calendar .day-line{width:100%; overflow:hidden; } 
.calendar .day-line-wrapper{width:105%;} 
.calendar .day-line-wrapper li{list-style:none; float:left; width:160px; height:160px; margin:0 7px 7px 0; background:#efeeee; position:relative}
.calendar .day-line-wrapper li span{font-family: 'SourceCodePro-bold'; text-transform: uppercase;  font-size:34px; color:#000; position:absolute; left:25px; top:20px; line-height:1;}
.calendar .day-line-wrapper li a{overflow: hidden; font-family: 'pt-sans-regular'; font-size:24px; color:#000; text-decoration:none; line-height:1; text-align:left; display:block;
position:absolute; left:5px; bottom:10px; width:125px; padding:7px 10px; background:#ffd6e2; border:2px solid #fff; border-radius:3px; transition:0.1s}
.calendar .day-line-wrapper li a:hover{ background-color:#4b77eb;}
.calendar .day-line-wrapper li.inpopup a{bottom:25px;}
.calendar .day-line-wrapper li.inpopup button{ font-size:12px; position:absolute; bottom:5px; left:0; border:none; background:none; width:100%; text-decoration:underline}
.calendar .day-line-wrapper li.inpopup button:hover{text-decoration:none}
.calendar .day-line-wrapper li .popup{ display:none; position:absolute; left:0; top:0;; background:rgba(0,0,0,0.7); min-height:130px; width:160px; padding:25px 0 5px; z-index:999;   }
.calendar .day-line-wrapper li .popup a{ position:relative; left:auto; top:auto; bottom:auto; margin-left:5px; font-size:14px; margin-bottom:5px;}
.calendar .day-line-wrapper li .popup .close{display:block; width:16px; height:16px; border-radius:25px; background:#fff url(../img/ico/ico_dialogclose2.png) center 4px no-repeat; position:absolute; right:5px; top:3px; left:auto; cursor:pointer;}
.calendar .day-line-wrapper li .popup .close:hover{background-image:url(../img/ico/ico_dialogcloseh2.png);}













.anketa{background:url(../img/bg/anketa.jpg) top center no-repeat; min-height:1400px; padding:30px 0 }
.anketa .img-parts{ width:450px; float:left; margin-left:25px;}
.anketa .img-parts .big-imgs{ padding:10px 8px; background:#fff; border-radius:10px; position:relative; width:430px; height:545px;}
.anketa .img-parts .big-imgs .header{ width:500px; height:78px; background:url(../img/ico/sprite.png) 0 0 no-repeat; position:absolute; left:-23px; top:8px; z-index:10;}
.anketa .img-parts .big-imgs a{ display:block; width:430px; height:545px; position:absolute; left:8px; top:10px; opacity:0; z-index:0; transition:0.1s }
.anketa .img-parts .big-imgs a img{border-radius:7px;}
.anketa .img-parts .big-imgs a.active{ opacity:1; z-index:1;}
.anketa .img-parts .pre-imgs{ font-size:0; width:446px; margin-top:13px; }
.anketa .img-parts .pre-imgs a{padding:7px 5px; background:#fff; border-radius:10px; width:208px; height:208px; float:left;
-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.45);-moz-box-shadow:    2px 2px 5px 0px rgba(0, 0, 0, 0.45);box-shadow:         2px 2px 5px 0px rgba(0, 0, 0, 0.45);}
.anketa .img-parts .pre-imgs a:nth-child(2){float:right}
.anketa .img-parts .pre-imgs a img{border-radius:7px;}
.anketa .info{ width:615px; float:right; margin-right:140px;}
.anketa .info .pinfo{ padding:30px 15px; background:#fff; border-radius:10px;font-family: 'pt-sans-regular'; font-size:21px; min-height:742px }
.anketa .info h1{ font-size:33px; font-weight:bold;margin-bottom:30px;}
.anketa .info p{ margin-bottom:27px; font-size: 21px;}
.anketa .info p strong{ color:#ef2a58; }
.anketa .info .btns{ margin-top:20px;}
.anketa .info .btns a{ display:block; vertical-align:top; width:183px; height:88px; border:2px solid #fff; padding-left:115px; 
border-radius:10px;font-family: 'century-gothic-bold'; font-size:28px; color:#fff; text-decoration:none; float:left; transition:0.1s}
.anketa .info .btns a.btn1{ background:#ff8b00 url(../img/ico/ico_anketa_btn1.png) 20px center no-repeat; border-color:#ff8b00; height:65px; padding-top:23px;}
.anketa .info .btns a.btn2{background:#e50341 url(../img/ico/ico_anketa_btn2.png) 20px center no-repeat;  border-color:#e50341; float:right; height:83px; padding-top:5px;}
.anketa .info .btns a.btn1:hover{ background-color:#ffa835; border-color:#ff7f00}
.anketa .info .btns a.btn2:hover{ background-color:#ff2764; border-color:#e50341}
.asociaz{ margin-top:70px; text-align:center; font-size:0;}
.asociaz p{ color:#e83263; font-size:36px; font-family: 'SourceCodePro-bold'; text-transform: uppercase;  line-height:1; margin-bottom:30px;}
.asociaz a{ display:inline-block; width:63px; height:63px; background:url(../img/ico/sprite.png) 0 -325px no-repeat; text-indent:-99999px; margin:0 10px; opacity:1; transform:0.1s }
.asociaz a.sc1{ background-position:0 -325px;}
.asociaz a.sc2{ background-position:-82px -325px;}
.asociaz a.sc3{ background-position:-164px -325px;}
.asociaz a.sc4{ background-position:-246px -325px;}
.asociaz a.sc5{ background-position:-328px -325px;}
.asociaz a.sc6{ background-position:-409px -325px;}
.asociaz a.sc7{ background-position:-492px -325px;}
.asociaz a:hover{ opacity:0.5;}

.iparad.cmd{padding:10px 0 120px;}
.iparad.cmd table{ text-align:left}
.iparad.cmd table td{padding:7px 40px; }
.iparad.cmd table td a{font-family: "pt-sans-regular";    font-size: 24px; color:#d0223d; text-decoration:none}
.iparad.cmd table td a:hover{text-decoration:underline}
.iparad.cmd table td:first-child{ color:#d0223d}
.iparad.cmd table td:last-child{ text-align:right}
.iparad.cmd table tr:nth-child(odd) td{background:#fff}


.iparad.isxnews{ padding:0;}
.isnews{padding:45px 0 75px 50px; text-align:left;}
.inews-one{  width:570px; padding:11px 13px; background:#fff; transition:0.1s; color:#000; text-decoration:none; text-align:left;
font-family: 'century-gothic'; font-size:18px; display:inline-block; margin:0 8px 25px 8px; vertical-align:top}
.inews-one:hover{ background-color:#192953}
.inews-one:hover .txt {color: #fff;}
.inews-one .img{width:570px; height:455px; position:relative}
.inews-one .img span{ display:block; width:147px;  background:#ffc8c8; font-size:24px;font-family: 'century-gothic-bold'; text-align:center; position:absolute; bottom:0; right:0; padding:7px 0}
.inews-one .name{font-family: 'century-gothic-bold'; font-size:28px; line-height:1.2; background:#192953; padding:10px 20px; color:#fff}
.inews-one .txt{ padding:10px 20px; }
.inews-one .txtpart{ overflow:hidden}

.pagination{ text-align:right; font-size:0; margin-right:50px; margin-top:10px;}
.pagination span, .pagination a{display:inline-block; color:#e05177;font-family: 'SourceCodePro-bold'; text-transform: uppercase;  font-size:22px; text-decoration:none; padding:2px 8px; margin:0 2px; min-width:15px; text-align:center}
.pagination a:hover, .pagination span{ background:#e05177; color:#fff}


.iparad.txtblock.cmnd h1{color: #e3516e; font-size: 36px; font-weight:normal; margin-bottom:30px;}


.wh-wrapper{background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    font-family: "pt-sans-regular";
    font-size: 21px;
    min-height: 350px;
    padding: 30px;
	text-align:justify}

.ocmdn p{margin:0;}
.ocmdn a{color: #e3516e;    font-size: 26px;    font-weight: normal;    margin-bottom: 30px;}
.ocmdn .link{margin-bottom:10px;}
.ocmdn{text-align:left; margin-bottom:20px; padding-bottom:20px; font-size:18px; border-bottom:1px solid #ddd}
.ocmdn3 p{margin:0;}
.ocmdn3 a{color: #e3516e;    font-size: 26px;    font-weight: normal;    margin-bottom: 30px;}
.ocmdn3 .link{margin-bottom:10px;}
.ocmdn3{text-align:left; margin-bottom:20px; padding-bottom:20px; font-size:18px; border-bottom:1px solid #ddd; width: 30%; padding-right: 2%; display: inline-block;}
.xdate{ color:#999; margin-bottom:20px; font-size:18px;}

.breadcrumbs{ text-align:left; margin-bottom:20px; margin-top:-20px; font-size:14px;    font-family: 'pt-sans-regular'; color:#000}
.breadcrumbs a{ font-size:14px;    font-family: 'pt-sans-regular'; color:#000}
.icmore{margin-top:20px;}
.icmore a{font-family: 'SourceCodePro'; color:#000; font-size:18px;}

.iparad-photo{ font-size:0;}
.iparad-photo a{ display:inline-block; width:275px; height:380px; padding:35px 10px; background:#f0ecec; border-radius:12px; transition:0.1s;position:relative; margin:0 0 20px 10px; }
.iparad-photo a img{border-radius:8px; position:absolute; top:35px; left:10px;}
.iparad-photo a:hover{ background-color:#4b77eb}


.overlay{ background-color:rgba(0,0,0,0.7); z-index:1001; position:fixed; top:0; left:0; width:100%; height:100%; display:none }
.dialogs { position:fixed; top:200px; left:50%;  z-index:10012;width:500px; padding:0; display:none; background:#fafad7 url("../img/bg/yellow.jpg"); padding-bottom:5px; border:2px solid #ff8b00 }
.dialogs .dheader{  width:100%; text-align:center; color:#000; padding:20px 0 10px;  font-family: 'SourceCodePro-bold'; text-transform: uppercase;  font-size:24px;}
.dialogs h2{ font-weight:normal;  color:#000;  position:relative; text-align:left; padding-left:35px; padding-top:8px;}
.dialogs .close{ width:25px; height:25px; background:url(../img/ico/ico_dialogclose.png) center center no-repeat;  position:absolute; text-indent:-99999px; top:13px; right:15px; cursor:pointer;}
.dialogs .close:hover{background-image:url(../img/ico/ico_dialogcloseh.png)}
.dialogs .sendbtn{text-align:center; margin-top:15px; }
.dialogs .orderpswrapper{margin:10px 25px 20px; }
.dialogs .orderpswrapper.jstxt{padding-bottom:20px;}
.dialogs .orderpswrapper p{ color:#444242; line-height:1; margin-bottom:10px;}
.dialogs .orderpswrapper p.jstxt{margin-bottom:30px;}

.dialogs .orderpswrapper textarea{ 
	background: #f1f1ef;
    border: 2px solid #dddcca;
    border-radius: 8px;
    display: block;
    font-family: "century-gothic-bold";
    font-size: 17.7px;
    height: 200px;
    width: 430px;
	padding:10px; resize:none;
}


.dialogs .orderpswrapper textarea.error, .dialogs .orderpswrapper input.error{ border:2px solid #F40E12}
.dialogs .orderpswrapper button{ 
display:inline-block; 
width:228px; 
height:50px; 
border:2px solid #ff8b00; 
padding-left:40px; 
border-radius:10px;
font-family: 'century-gothic-bold'; 
font-size:20px; 
color:#fff; 
text-decoration:none; 
transition:0.1s;
background:#ff8b00 url(../img/ico/ico_anketa_dlg.png) 20px center no-repeat; 
}

.dialogs .orderpswrapper button:hover{ background-color:#ffa835; border-color:#ff7f00}
div.st{ margin-bottom: 27px;}
.main_text_wrap {background: #fff; padding: 10px 0; }
.main_text_wrap .main_text {  margin: 0 auto;    width: 1280px;  overflow: hidden;}
.main_text_wrap .main_text h1, h2, h3, p{  font-size: 19px; margin-bottom: 10px;}
.main_text_wrap .show_text {  margin: 0 auto;    width: 1280px; text-align: right;}
.show_text a{color: #192953;text-decoration: none; font-weight: bold;}
.show_text a:hover{text-decoration: underline;}

header .bottomline p{    font-size: 30px; }
.turtable td {padding: 2px 4px;}
.spon_block {position: absolute; top: -10px; right: 50px; font-size: 14px; padding: 10px; background: #f0ecec; border-radius: 10px;  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.45);  margin-bottom: 10px;}
.teaml_block {position: absolute; top: -10px;; left: 50px; padding: 10px; background: #f0ecec; border-radius: 10px;  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.45); margin-bottom: 10px;}
.spon_block:hover {background: #4b77eb;}
.teaml_block:hover {background: #4b77eb;}

.ot_name_date {
    vertical-align: top;
    width: 200px;
}
.ot_name {
    color: #000;
    font-weight: bold;
    margin: 0 !important;
}
.ot_date {
    color: #c4c6d7;
    font-style: italic;
    margin: 0 !important;
}
.ot_text {
    padding-bottom: 30px;
}
.ppl_liked {
    font-size: 13px !important;
    margin: 0 !important;
}
.usefull {
    font-size: 14px !important;
    margin: 0 !important;
}
.ot_table td {
    border-bottom: medium none !important;
    border-top: 1px solid #b5b5b5;
    padding-bottom: 40px !important;
}
.ot_button {
    margin-top: 40px;
    text-align: center;
}
.ot_button button {
    background: #ffd800 none repeat scroll 0 0;
    border: medium none;
    color: #000;
    cursor: pointer;
    font-family: "PTSansRegular";
    font-size: 21px;
    padding: 5px 0;
    text-align: center;
    width: 268px;
}
.otz_form_body {
    color: #000;
}
.otz_form_body p {
    margin: 0;
}
.otz_form_body p.name_input {
    margin-bottom: 20px;
	text-align: left;
}
.otz_form_zag {
    color: #000;
    font-size: 22px;
    margin-bottom: 20px;
}
.otz_form_body textarea {
    margin-bottom: 30px;
} 

.otz_form_body textarea, .otz_form_body input {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #c9c8c7;
    border-radius: 3px;
    font-family: "PFDinDisplayPro";
    font-size: 14px;
    height: 30px;
    padding: 0 2%;
    width: 96%;
}
 .otz_form_body textarea   {height: 100px;
    padding: 1% 2%;}


.iparad.txtblock.cmnd .sociaz{padding:0; text-align:center; width:auto;}
.iparad.txtblock.cmnd .sociaz a{margin:0 10px;}
.ocmdnpartn {
    display: inline-block;
    font-size: 18px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-align: left;
    vertical-align: middle;
    width: 33%;}
.ocmdnpartn img {    max-height: 200px;
    max-width: 375px;}
.slider-univer-wrapper {width: 660px; margin: 0 auto; max-height: 335px;}
.slider-univer-wrapper .slidesjs-navigation {display: none;}

.inst{ width: 45px; background: url(/share24/logo-inst.png) !important;}
.inst:hover{ background: url(/share24/logo-inst-hov.png) !important;}
.modtable table {width: 100%;}
.modtable td {padding: 12px 5px; text-align: left; border: 1px solid #000; }
.modtable td p {margin: 0;}
.modtable td:nth-child(2n) {
    width: 35%;
   } 
.modtable2 td {padding: 12px 5px; text-align: left;  border: 1px solid #000; width: 25%;}
.modtable2 td p {margin: 0;}
.modtable2b table {width: 100%;}
.modtable2b td {padding: 12px 5px; text-align: center; border: 1px solid #000; }
.modtable2b td p {margin: 0;}
.modtable2b td:nth-child(1) {
    width: 55px;
	text-align: center;
   }
.modtable2b td:nth-child(2) {
    width: 325px;
   }
.modtable3b td {border: 1px solid #000;}
.modtable3b td:nth-child(1) {
    width: 10%;
	text-align: center;
   }
.modtable3b td:nth-child(2) {
    width: 30%;
	text-align: center;
   }
.modtable3b td:nth-child(3) {
    width: 30%;
	text-align: center;
   }
.modtable3b td:nth-child(4) {
    width: 30%;
	text-align: center;
   }
   .modtable4b {width: 100%;}
 .modtable4b td {padding: 12px 5px; text-align: center; border: 1px solid #000; }
.modtable4b td p {margin: 0;}
  
   
   
   
   
   
.centertablr td {text-align: center;}
.our-partners-ns {padding: 20px 0; background: #fff;}
.our-partners-ns .jcarousel-prev{display: none; left: 0; top: 40%;}
.our-partners-ns .jcarousel-next{display: none; right: 0; top: 40%;}
.our-partners .jcarousel-prev{display: none; left: 0; top: 40%;}
.our-partners .jcarousel-next{display: none; right: 0; top: 40%;}
.our-partners-ns li { list-style: none; float: left; width: 1200px; padding: 0 40px;}
.our-partners-ns h2 {font-family: 'SourceCodePro-bold'; text-transform: uppercase; 
font-size: 35px;
font-weight: normal;
text-align: center;
line-height: 1;
margin-bottom: 13;}
.com-dev-table td{border: 1px solid #000; vertical-align: top;}
.com-dev-table td b {display: block; margin-bottom: 10px; font-size: 22px;
}
.com-dev-table td a	{color: #e3516e;
font-size: 20px;
font-weight: normal;
	margin: 10px 0;
	display: block;
	}

.partners {
  display: flex;
  justify-content: space-around;
  background-color: #fff;
  padding: 10px 0;
  border-top: 1px solid #192953;
}

.for-svo {
  display: block;
  padding: 30px 10px;
  margin: 10px;
  color: #192953;
  border: 10px solid #192953;
  text-align: center;
  font-family: 'SourceCodePro-bold'; text-transform: uppercase; 
  font-size: 35px;
  font-weight: normal;
  background-color: #fff;
}
	
.butlinksl {display: block; width: 300px; text-align: center; margin: 0 auto; padding: 5px 0; color: #000; font-size: 25px; border-radius: 10px;line-height: 24px; border: 1px solid #000; background: linear-gradient(to bottom, #fefcea, #f1da36);}
.butlinksl span{color: #000; font-size: 18px;}
.sindesc ul, .sindesc ol{padding-left: 55px;}
.sindesc table td {vertical-align: middle; padding: 15px;} 
.sindesc table td p{margin-bottom: 0;} 
.footerseolinks {text-align: center; font-size: 10px; color: #fff; background: #454849;}
.footerseolinks a {color: inherit; text-decoration: none; font-size: 10px; }
.footerseolinks p {color: inherit; text-decoration: none; font-size: inherit; margin-bottom: 0;}
